HomePentest-Tools.com Logo

Adobe Reader DC Continuous Security Updates(APSB21-51)-Windows CVE-2021-35988CVE-2021-35987CVE-2021-35980CVE-2021-28644CVE-2021-28640CVE-2021-28643CVE-2021-28641CVE-2021-28639CVE-2021-28642CVE-2021-28637CVE-2021-35986CVE-2021-28638CVE-2021-35985CVE-2021-35984CVE-2021-28636CVE-2021-28634CVE-2021-35983CVE-2021-35981CVE-2021-28635

Severity
CVSSv3 Score
3.3
Vulnerability description

The host is missing an important security update according to Adobe August update.

Risk description

Multiple flaws are due to: - Multiple use-after-free errors. - Multiple out-of-bounds read errors. - Multiple out-of-bounds write errors. - A type confusion error. - A heap-based buffer overflow error. - Multiple null pointer dereference errors. - An input validation error. Successful exploitation will allow attackers to execute arbitrary code, read arbitrary files and disclose sensitive information on vulnerable system.

Recommendation

Update Adobe Reader DC (Continuous) to version 2021.005.20058 or later. Please see the references for more information.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Aug 20, 2021
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available